Subject: wu-ftpd-2.4.2-beta-12

From: Vincent Everett <[email-masked]>
Date: Tue, 10 Jun 1997 18:12:07 +0100

Hi All,

I have just installed wu-ftpd-2.4.2-beta-12 on a solaris2 box, standard 
install out of the box. The quote site gpass and group gives :-

200 Request for access to group VF.secret.name accepted.
ftp> quote site gpass VF.secret.password
530 Group access request incorrect.
ftp> 

I have have a 644 /etc/ftpgroups with the runes pulled over from the old 
machine, matching..I hasten to add..

Any pointers ?

Cheers Vin

Vin Everett 
Medical Research Council Biostatistics Unit
Institute of Public Health
University Forvie Site         Tel:    +44 1223 330381
Robinson Way                   Fax:    +44 1223 330383
Cambridge                      Mob:    +44  973 798164
Cambridgeshire                 E-mail: [email-masked]
UK     CB2 2SR     
Key fingerprint =  69 CE C7 59 9B 7C AB 57  B0 B5 47 2A 1E 99 49 30